## rust-tokio-timer 0.2.8

=== debian/changelog ===
rust-tokio-timer (0.2.8-1) unstable; urgency=medium

  * Package tokio-timer 0.2.8 from crates.io using debcargo 2.2.9

  [ Wolfgang Silbermayr ]
  * Team upload.
  * Package tokio-timer 0.2.7 from crates.io using debcargo 2.2.7

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 15:16:21 -0800

rust-tokio-timer (0.2.6-1) unstable; urgency=medium

  * Package tokio-timer 0.2.6 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Tue, 18 Sep 2018 19:26:08 +0200
