=== debian/control ===
Source: rust-tokio-timer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.6+default-dev <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.19-~~) <!nocheck>,
 librust-slab-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-tokio-executor-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-timer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-timer
Homepage: https://github.com/tokio-rs/tokio

Package: librust-tokio-timer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.6+default-dev,
 librust-futures-0.1+default-dev (>= 0.1.19-~~),
 librust-slab-0.4+default-dev (>= 0.4.1-~~),
 librust-tokio-executor-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-tokio-timer+default-dev (= ${binary:Version}),
 librust-tokio-timer-0-dev (= ${binary:Version}),
 librust-tokio-timer-0+default-dev (= ${binary:Version}),
 librust-tokio-timer-0.2-dev (= ${binary:Version}),
 librust-tokio-timer-0.2+default-dev (= ${binary:Version}),
 librust-tokio-timer-0.2.8-dev (= ${binary:Version}),
 librust-tokio-timer-0.2.8+default-dev (= ${binary:Version})
Description: Timer facilities for Tokio - Rust source code
 This package contains the source for the Rust tokio-timer crate, packaged by
 debcargo for use with cargo and dh-cargo.
