## rust-tokio-timer 0.2.11

=== debian/changelog ===
rust-tokio-timer (0.2.11-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-timer 0.2.11 from crates.io using debcargo 2.4.3
  * Fix the deps

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 22:27:07 +0200

rust-tokio-timer (0.2.11-1) unstable; urgency=medium

  * Package tokio-timer 0.2.11 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Fri, 09 Aug 2019 20:04:56 +0200
