=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-timer 0.2.11 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-tokio-0.1+default-dev (>= 0.1.7-~~), librust-tokio-mock-task-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-timer 0.2.11 --all-targets --no-default-features
Features: test-name=librust-tokio-timer-dev
Depends: dh-cargo (>= 18), librust-rand-0.6+default-dev, librust-tokio-0.1+default-dev (>= 0.1.7-~~), librust-tokio-mock-task-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
